map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: edf0c233-d094-4dd3-a172-e85e08dd2f8a
  playerICName: Drassodes Germanicus
  playerOOCName: DaMartian123
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 67207
endTick: 74597
duration: 00:38:56.4643302
fileCount: 120
size: 25014397
uncompressedSize: 135955291
endTime: 00:41:26.5308468
...
